/****************************************************************************/
/****************************************************************************/
import { Entry } from './Entry';
/**
 * LOADLIB Dataset member entry
 */
export interface LoadLibMemberEntry extends Entry {
    /**
     * Size
     */
    size?: number;
    /**
     * Track/Record location
     */
    ttr?: string;
    /**
     * Alias
     */
    aliasOf?: string;
    /**
     * Authorization code
     */
    ac?: number;
    /**
     * Attributes
     */
    attributes?: string;
    /**
     * Addressing mode
     */
    amode?: string;
    /**
     * Resident mode
     */
    rmode?: string;
}
