/****************************************************************************/
/****************************************************************************/
import { Entry } from './Entry';
export interface DatasetEntry extends Entry {
    /**
     * Block size
     */
    blockSize?: number;
    /**
     * Dataset organization
     */
    dsOrg?: string;
    /**
     * How many extends
     */
    extends?: number;
    /**
     * Dataset name
     */
    name: string;
    /**
     * Is migrated or not. When migrated, many attributes like recordLength is unknown.
     */
    isMigrated: boolean;
    /**
     * Record format
     */
    recordFormat?: string;
    /**
     * Record length
     */
    recordLength?: number;
    /**
     * Last referred date
     */
    referred?: string;
    /**
     * Device unit
     */
    unit?: string;
    /**
     * Used tracks
     */
    usedTracks?: number;
    /**
     * Volumne
     */
    volume?: string;
}
