/****************************************************************************/
/****************************************************************************/
/**
 * Base entry of Dataset/Member/USS File/USS Directory.
 */
export interface Entry {
    /**
     * Raw string returned from FTP
     */
    rawString: string;
    /**
     * Field names of the table header returned from FTP
     */
    fieldNames: string[];
    /**
     * Deprecated. Just for migration from zos-node-accessor v1.0.x to v2.x.
     */
    [key: string]: any;
}
