/****************************************************************************/
/****************************************************************************/
/**
 * Spool file.
 */
export interface SpoolFile {
    /**
     * Spool file ID
     */
    id: number;
    /**
     * Job step name
     */
    stepName?: string;
    /**
     * Proc step name
     */
    procStep?: string;
    /**
     * Class
     */
    class?: string;
    /**
     * DD name
     */
    ddName?: string;
    /**
     * Bytes
     */
    byteCount?: number;
    /**
     * Deprecated. Just for migration from zos-node-accessor v1.0.x to v2.x.
     */
    [key: string]: any;
}
